body{
	font-family:'Arial Regular', Helvetica, sans-serif;
	background: #fff;
}
.idx-section-title{
	position: relative;
}

/*.doub-title-right{
	border: 0 !important;
	position: absolute;
	right: 0;
	top: -2px;
	height: 0.35rem !important;
	width: 1.35rem !important;
}
.doub-title-right-last{
	border: 0 !important;
	position: absolute;
	right: 0;
	top: -2px;
	height: 0.35rem !important;
	width: 0.83rem !important;
}*/